[Desktop Entry]
Type=Application
Name[de]=Online-Konten
Name[en_GB]=Online Accounts
Name[es]=Cuentas en línea
Name[fr]=Comptes en ligne
Name[hu]=Internetes fiókok
Name[it]=Account in linea
Name[pl]=Konta online
Name[pt]=Contas Online
Name[tr]=Çevrim İçi Hesaplar
Name=Online Accounts
Comment[de]=Benachrichtigungen, die vom Online-Konten-Dämon angezeigt werden
Comment[en_GB]=Notifications shown by Online Accounts daemon
Comment[es]=Notificaciones mostradas por el demonio de Cuentas en línea
Comment[fr]=Notifications affichées par le démon Comptes en ligne
Comment[hu]=Az internetes fiókok démonja által megjelenített értesítések
Comment[pl]=Powiadomienia pokazywane przez usługę Kont online
Comment[pt]=Notificações exibidas pelo serviço Contas Online
Comment[tr]=Çevrim İçi Hesaplar art alan hizmetince gösterilen bildirimler
Comment=Notifications shown by Online Accounts daemon
Icon=org.gnome.goa-daemon-symbolic
Exec=/usr/lib/goa-daemon
Terminal=false
NoDisplay=true
X-GNOME-UsesNotifications=true
X-systemd-skip=true
